title: "Hatsune Miku"
tags:
- "#hatsune-miku"
- "#vocaloid"
- "#anime"
- "#anime-character"
- "#game-character"
- "#virtual-idol"
- "#skin"
- "#skin-tone-light"
- "#skin-adult"
- "#skin-female"
- "#skin-type-head"
- "#skin-type-body"
- "#skin-dress-style-normal"
- "#fatalgtx"
- "#skin-dress-style-swimsuit"
- "#skin-dress-style-lingerie"
- "#skin-dress-style-formal"
- "#skin-dress-style-high-fashion"
- "#skin-dress-style-winter"
- "#skin-body-size-fit"
websiteSourceUrl: null